credentials:
  abot-epc:
    default-credential: abot-epc
    abot-epc:
      auth-type: userpass
      password: hnNIK8mpaxXbhz4rVFRsrWzx4U5Usv
      project-domain-name: Default
      tenant-name: juju_epc-project_dddbc30a-7749-4a5a-8f3d-432208c75deb
      user-domain-name: Default
      username: juju_epc-user_dddbc30a-7749-4a5a-8f3d-432208c75deb